{
    "navigationBarTitleText": "我的发布",
    "disableScroll": true,
    "usingComponents": {
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-image": "tdesign-miniprogram/image/image",
        "t-swipe-cell": "tdesign-miniprogram/swipe-cell/swipe-cell"
    }
}